<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>2</title>
	<script type="text/javascript">
		window.addEventListener("load",function(){
			let bots=document.querySelectorAll("button");
			for (let i=0;i<bots.length; i++) {
				bots[i].addEventListener("click",function(evento){
						document.querySelector(".display").innerHTML+=document.querySelector("button").value

					});
					  
					
				}
			}
	</script>
</head>
<body>
	<div class="display"></div>
	<input type="button" name="uno" value=1>
	<input type="button" name="dos" value=2>
	<input type="button" name="tres" value=3>
	<input type="button" name="c" value="limpiar">
</body>
</html>